Bug 399571 - 'cluster request failed' during vgs command
Summary: 'cluster request failed' during vgs command
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: lvm2-cluster   
(Show other bugs)
Version: 4
Hardware: All Linux
urgent
high
Target Milestone: ---
Assignee: Milan Broz
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 399361
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-26 15:42 UTC by RHEL Product and Program Management
Modified: 2013-03-01 04:06 UTC (History)
8 users (show)

Fixed In Version: RHBA-2007-1096
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-11 22:48:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:1096 normal SHIPPED_LIVE lvm2-cluster bug fix update 2007-12-11 22:48:18 UTC

Comment 2 Milan Broz 2007-11-26 20:50:06 UTC
Committed to lvm2-cluster-2.02.27-2.el4_6.1

Comment 4 Alasdair Kergon 2007-12-06 18:57:22 UTC
see bug 364081 for details

Comment 5 Corey Marthaler 2007-12-07 16:25:59 UTC
This bug has been verified fixed in
lvm2-2.02.27-2.el4_6.1/lvm2-cluster-2.02.27-2.el4_6.1

Comment 7 errata-xmlrpc 2007-12-11 22:48:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1096.html



Note You need to log in before you can comment on or make changes to this bug.